Subject: bug#3428: 23.0.94; Missing source files?

From: Richard Stallman <[email-masked]>
Date: Mon, 01 Jun 2009 19:46:07 -0400

> There are several files in emacs-23.0.94/lisp/international
    > that are automatically generated from files that aren't in the Emacs
    > distribution. Is that an oversight?

    We intentionally don't include these source files.  They are not
    small---UnicodeData.txt is 1.1MB---and they have no further use in
    Emacs, so it doesn't make sense to include it in the Emacs distribution.
    You only need to generate these files once, and that's it.

We can package them separately if that is more convenient, but we are
ethically bound to make them available somehow.

Do we?